###########################################################################
# libssh2 installation details
###########################################################################

prefix=/gnu/store/1j8968sfh9qc5i51j48hxypqvjz4jnbl-libssh2-1.8.0
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libssh2
URL: https://www.libssh2.org/
Description: Library for SSH-based communication
Version: 1.8.0
Requires.private: zlib
Libs: -L${libdir} -lssh2  -lgcrypt
Libs.private:  -lgcrypt
Cflags: -I${includedir}
